@charset "UTF-8";

body{
    font-family: "游明朝体", "游明朝";
    color: #555555;
}


/*index.html---------------------------------------------------------------------------------------------*/
.navi{
    background-color: #EEE9E4;
    position: fixed;
    width: 100%;
    z-index: 1000;
}

.navi .container{
    padding-left: 0;
    padding-right: 0;
}

.pc_navi ul{
    display: flex;
    justify-content: space-between;
    height: 60px;
}
.pc_navi ul li{
    display: inline-block;
    font-size: 15px;
    width: 16%;
    text-align: center;
    box-sizing: border-box;
    height: 60px;
    position: relative;
}

.pc_navi ul li.first{
    
    width: 20%;
    
}
.pc_navi ul li:hover{
    border-bottom: 5px solid #C8BEAA;
}

.pc_navi ul li.first:hover{
    border-bottom: none;
    
}

.pc_navi ul li a{
    color: #000;
    text-decoration: none;
    display: inline-block;
}

.pc_navi ul li a img{
    max-width: 100%;
}



.sp_navi{
    display: none;
    z-index: 100;
}

.sp_navi h1{
    height: 47px;
}

.sp_navi h1 a{
    padding-bottom: 5px;
    
}

.sp_navi h1 a img{
    height: 90%;
}

@media(max-width: 768px){
    .pc_navi{
        display: none;
    }

    .sp_navi{
        display: block;
    }
}



.visual {
	width: 100%;
	height: 100%;
	background-position:center center;
	background-size: cover;
	display: flex;
	align-items: center;
	justify-content: center;
}

.visual .top_logo01{
    display: inline-block;
}

@media(max-width: 768px){
    .visual .container{
        height: 300px;
    }

    .visual .container div{
        display: none;
    }
}
@media(max-width: 550px){
    .visual .container{
        height: 180px;
    }

}




.main_top{
    background-color: #EEE9E4;
    font-size: 16px;
}

.main_top img{
    width: 80%;
    display: inline-block;
}

@media(max-width: 768px){
    .main_top img{
        width: 90%;
    }
    
}


.main_top .pc_img{
    display: block;
    margin: 0 auto;
}
.main_top .sp_img{
    display: none;
}
@media(max-width: 768px){
    .main_top .pc_img{
        display: none;
    }

    .main_top .sp_img{
        display: block;
        margin: 0 auto;
    }
}

.info{
    color: #555555;

}

.info h5{
    font-size: 32px;
}

.info p{
    font-size: 16px;
}

.about{
    background-color: #EEE9E4;
    color: #555555;

}

.about h5{
    font-size: 16px;

}

.about p{
    font-size: 16px;

}

.about a{
    color: #555555;
}


footer{
    background-color: black;

}

footer p{
    font-size: 12px;
}

footer p.tel{
    font-size: 16px;
}

.copyright{
    margin-bottom: 0!important;
}


/*greeting.html---------------------------------------------------------------------------------------------*/
.greeting_eyecatch {
    background-color: black;
}

.greeting_eyecatch_inner{
    background-image: url("../img/greeting_eyecatch.jpg");
    background-position:center center;
    background-size: cover;
    max-width: 1200px;
    margin: 0 auto;
}
.greeting_eyecatch img{
    display: inline-block;
}

@media(max-width: 550px){
    .greeting_eyecatch_inner {
        padding: 0!important;
    }
    .greeting_eyecatch_inner div{
        margin: 0!important;
    }

    .greeting_eyecatch_inner img{
        height: 150px;
        margin: 0!important;
    }
}

.message{
    background-color: #EEE9E4;
    color: #555555;

}

.message h5{
    font-size: 24px;
}
.message p{
    font-size: 16px;
}


.important h5{
    font-size: 24px;
}


/*menu.html---------------------------------------------------------------------------------------------*/

.menu_eyecatch {
    background-color: black;
}

.menu_eyecatch_inner{
    background-image: url("../img/menu_eyecatch.jpg");
    background-position:center center;
    background-size: cover;
    max-width: 1200px;
    margin: 0 auto;
}
.menu_eyecatch img{
    display: inline-block;
}

@media(max-width: 550px){
    .menu_eyecatch_inner {
        padding: 0!important;
    }
    .menu_eyecatch_inner div{
        margin: 0!important;
    }

    .menu_eyecatch_inner img{
        height: 150px;
        margin: 0!important;
    }
}

.cooking{
    background-color:  #EEE9E4;
}

.cooking h5{
    font-size: 24px;
}

.cooking p{
    font-size: 16px;
    
}

.cooking .outer_box{
    max-width: 750px;
    display: flex;
    flex-flow: row wrap;
    justify-content: space-between;
    margin: 0 auto;
}

.cooking .inner_box{
   width: 50%;
}

@media(max-width: 768px){
    .cooking .inner_box{
        width: 100%;
     }
     
}

.cooking .inner_box img{
    width: 80%;
 }


.sp_cooking{
    display: none;
}

@media(max-width: 549px){
    .pc_cooking{
        display: none;
    }
    
    .sp_cooking{
        display: block;
    }

    .sp_cooking img{
        width: 100%!important;
    }
}

.alcohol h5{
    font-size: 24px;
}
.alcohol p{
    font-size: 16px;
    padding-top: 30px;
}
.alcohol span{
    font-size: 12px;
}

.small-text{
    font-size: 12px;
}

.lh-space{
    line-height: 2.0;
}

/*takeout.html---------------------------------------------------------------------------------------------*/
.takeout_eyecatch {
    background-color: black;
}

.takeout_eyecatch_inner{
    background-image: url("../img/takeout_eyecatch.jpg");
    background-position:center center;
    background-size: cover;
    max-width: 1200px;
    margin: 0 auto;
}
.takeout_eyecatch img{
    display: inline-block;
}

.sp_takeout_menu{
    display: none;
}

.sp_takuhai_img{
    display: none;
}

@media(max-width: 550px){
    .takeout_eyecatch_inner {
        padding: 0!important;
    }
    .takeout_eyecatch_inner div{
        margin: 0!important;
    }

    .takeout_eyecatch_inner img{
        height: 150px;
        margin: 0!important;
    }

    .pc_takeout_menu{
        display: none;
    }
    .sp_takeout_menu{
        display: block;
    }
    .sp_takuhai_img{
        display: block;
    }
    .pc_takuhai_img{
        display: none;
    }
}


.takeout_menu{
    background-color: #EEE9E4;
}
.takeout_menu h2{
    font-size: 24px;
}
.takeout_menu h5{
    font-size: 20px;
}
.takeout_menu p{
    font-size: 16px;
}
.takeout_menu span{
    font-size: 12px;
}

.takeout_menu img{
    width: 290px;
}

.hide{
    color: #EEE9E4;
}

.takuhai img{
    max-width: 290px;
}
@media(max-width: 767px){
    .takuhai img{
        max-width: 100%;
    }
}



.takuhai h2{
    font-size: 24px;
}

.takuhai span{
    font-size: 12px;
}

.sp_takeout{
    display: none;
}

@media(max-width: 767px){
    .pc_takeout{
        display: none;
    }

    .sp_takeout{
        display: block;
    }

    .takeout_menu img{
        width: 100%;
    }
    .takuhai img{
        width: 100%;
    }
}



/*access.html---------------------------------------------------------------------------------------------*/

.access_eyecatch {
    background-color: black;
}

.access_eyecatch_inner{
    background-image: url("../img/access_eyecatch.jpg");
    background-position:center center;
    background-size: cover;
    max-width: 1000px;
    margin: 0 auto;
}
.access_eyecatch img{
    display: inline-block;
}


@media(max-width: 480px){
    .access_eyecatch_inner {
        padding: 0!important;
    }
    .access_eyecatch_inner div{
        margin: 0!important;
    }

    .access_eyecatch_inner img{
        height: 150px;
        margin: 0!important;
    }
}

.access h5{
    text-align: center;
    font-size: 24px;
}

.access table{
    max-width: 600px;
    margin: 0 auto;
    color: #555555}

.access table th{
    width: 90px;
}

.access table td{
    line-height: 1.7;
    padding-left: 0px;
}

@media(max-width: 500px){
    .access table th{
        font-size: 12px;
        width: 80px;
    }
    .access table td{
        font-size: 12px;
    }
}

.map iframe{
    max-width: 100%;
}

/*suppliers.html---------------------------------------------------------------------------------------------*/

.people h2{
    font-size: 24px;
}

@media(max-width: 767px){
    .ts-small{
        text-align: center!important;
    }
}


.suppliers_eyecatch {
    background-color: black;
}

.suppliers_eyecatch_inner{
    background-image: url("../img/suppliers_eyecatch.jpg");
    background-position:center center;
    background-size: cover;
    max-width: 1200px;
    margin: 0 auto;
}
.suppliers_eyecatch img{
    display: inline-block;
}

@media(max-width: 550px){
    .suppliers_eyecatch_inner {
        padding: 0!important;
    }
    .suppliers_eyecatch_inner div{
        margin: 0!important;
    }

    .suppliers_eyecatch_inner img{
        height: 150px;
        margin: 0!important;
    }
}

.people p{
    line-height: 1.7;
}

.each_link{
    width: 130px!important;
}

.people03 a img{
    height: 28.13px;
}

.people02,
.people04{
    background-color: #fff;
}

@media(max-width: 550px){
    .people01 a{
        display: block;
        margin-bottom: 10px;
    }
}